{
    "dc_identifier": "nl.oorg10004.2j.1998.3115",
    "dc_title": "Amsterdam-Rijnkanaal verruiming Passage Zeeburg : projectnota",
    "dc_type": "2j",
    "dc_description": "Algemene informatie over de Passage Zeeburg en de noodzaak van verbreding van de passage wegens het toenemende scheepvaartverkeer. Bespreking van de huidige situatie, de achtergronden en de mogelijkheden van de toekomstige dijkverplaatsing.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@33330/amsterdam-rijnkanaal-verruiming-passage/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-27",
    "foi_publishedDate": "1998-01-01",
    "dc_date_year": "1998",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1998.3115.doc.1",
            "dc_title": "112856.pdf (pdf, 32 MB)",
            "foi_fileName": "112856.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/23485/112856.pdf"
        }
    ]
}